<?php
session_start();
include_once '../conexao/index.php';

$id = $_GET['id'];
$sql = "DELETE FROM nc_artigos_temp WHERE id = '$id' AND user = '".$_SESSION['idUsuario']."'";
$rs = mysqli_query($db, $sql);